MIIS - Web store Restaurant/Grocery - Bug #4131

Web panel - Forgot password not working. After entering email id no message appearing. please

check

09/08/2022 03:58 PM - priyanka Sharma

Status: Reopened Start date: 09/08/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202209081557-07azq.png

History

#1 - 09/09/2022 12:35 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/12/2022 10:58 AM - priyanka Sharma

- Status changed from Resolved to Reopened
